{% block content %}
      <div class="row">
        <div class="col s1"></div>
        <div class="col s10">
          <div class="hedit">Les flux disponibles</div>
        </div>  
      </div>
      <div class="row">
        <div class="col s1"></div>
        <div class="input-field col s10">
          <table class="striped" border="1">
            <tr>
              <th width="35">&nbsp;</th>
              <th>Nom</th>
              <th>Code</th>
              <th>Description</th>
              <th>Topic</th>
              <!--<th>Règles</th>-->
            </tr>
            {% if g.flux != None -%}
            {% for el in g.flux -%}
            <tr>
              <td><a href="{{ url_for(varStreamEdit, id=g.flux[el]['id']) }}" style="color: #DC77ED"><i class="material-icons">label</i></a></td> <!--icon-->  
              <td><a href="{{ url_for(varStreamEdit, id=g.flux[el]['id']) }}" style="color: #7b1fa2">{{ g.flux[el]['name'] }}</a></td> <!--nom-->
              <td>{{ g.flux[el]['code'] }}</td> <!--code-->
              <td>{{ g.flux[el]['desc'] }}</td>
              <td>{{ g.flux[el]['topic'] }}</td>
            </tr>
            {% endfor -%}
            {% endif -%}
          </table>
          <br/>
          <br/>
          <button class="btn waves-effect waves-light enezgrbutton" type="reset" onclick="location.href='{{ url_for(varStreamEdit) }}'">Nouveau
            <i class="material-icons right">playlist_add</i>
          </button>
          {{ varbtnReturn }}
        </div>
      </div>
{% endblock -%}
